/*======================================
Theme Name: SCISSA
Description: Settings for SCISSA design
Version: 1.0
Author: Four Monsters
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

h1 { font-size:40px; color: #ffffff; font-weight:bold;}
h2 { font-size:20px; font-weight:bold;}
h3 { font-size:22px; color: #00aeef; font-weight: bold; }
h4 { font-size:22px; color: #00aeef; font-weight:bold;}
h5 { font-size:22px; color: #2a2a2a; font-weight: bold;}
h6 { font-size:22px; color: #ffffff; font-weight:bold;} 
